<bugID>1281325<Summary>Communications plan for 57</Summary><Description>as we move closer to the full plan - translating that into external messaging / developer awareness of what to expect and the plan.  

focus on getting right rather than out immediately.</Description></bugID>